[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindControlAtPosition

Get control at screen position.

## Declaration

Source position: controls.pp line 2342

`function FindControlAtPosition(`
`const Position: TPoint;`
`AllowDisabled: Boolean`
`):TControl;`

## Description

When AllowDisabled is True, also a disabled control will be found. In the current implementation AllowDisabled is ignored (assumed to be True). First a window at the given screen position is searched, then a control within it.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.